@charset "utf-8";
/* CSS Document */

/* div#title			{background-image:url(../images/interface_MikeStockTitle.jpg);} */

/*Main navigation buttons purple*/

.NavHome			{background-image:url(../images/NavHome.gif);}
.NavHome a:hover			{background-image:url(../images/NavHomeRollover.gif);}
.NavMessage			{background-image:url(../images/NavMessage.gif);}
.NavMessage a:hover			{background-image:url(../images/NavMessageRollover.gif);}

.NavNews			{background-image:url(../images/NavNews.jpg);}
.NavNews a:hover			{background-image:url(../images/NavNewsRollover.jpg);}
.NavMessages			{background-image:url(../images/NavMessages.jpg);}
.NavMessages a:hover			{background-image:url(../images/NavMessagesRollover.jpg);}

.NavMembers			{background-image:url(../images/NavMembers.gif);}
.NavMembers a:hover			{background-image:url(../images/NavMembersRollover.gif);}

.NavBlog			{background-image:url(../images/NavBlog.jpg);}
.NavBlog a:hover			{background-image:url(../images/NavBlogRollover.jpg);}
.NavClips			{background-image:url(../images/NavClips.jpg);}
.NavClips a:hover			{background-image:url(../images/NavClipsRollover.jpg);}
.NavPhotos			{background-image:url(../images/NavPhotos.jpg); }
.NavPhotos a:hover			{background-image:url(../images/NavPhotosRollover.jpg);}
.NavStories			{background-image:url(../images/NavStories.jpg);}
.NavStories a:hover			{background-image:url(../images/NavStoriesRollover.jpg);}
.NavSongs			{background-image:url(../images/NavSongs.jpg);}
.NavSongs a:hover			{background-image:url(../images/NavSongsRollover.jpg);}
.NavStudio			{background-image:url(../images/NavStudio.jpg);}
.NavStudio a:hover			{background-image:url(../images/NavStudioRollover.jpg);}

.NavBiography		{background-image:url(../images/NavBiography.gif);}
.NavBiography a:hover		{background-image:url(../images/NavBiographyRollover.gif);}
.NavDiscography		{background-image:url(../images/NavDiscography.gif);}
.NavDiscography a:hover		{background-image:url(../images/NavDiscographyRollover.gif);}
.NavArtists			{background-image:url(../images/NavArtists.gif);}
.NavArtists a:hover			{background-image:url(../images/NavArtistsRollover.gif);}
.NavForum			{background-image:url(../images/NavForum.gif);}
.NavForum a:hover			{background-image:url(../images/NavForumRollover.gif);}
.NavStore			{background-image:url(../images/NavStore.gif);}
.NavStore a:hover			{background-image:url(../images/NavStoreRollover.gif);}
.NavLinks			{background-image:url(../images/NavLinks.gif);}
.NavLinks a:hover			{background-image:url(../images/NavLinksRollover.gif);}


.NavMusic			{background-image:url(../images/NavMusic.gif);}
.NavMusic a:hover			{background-image:url(../images/NavMusicRollover.gif);}


div#title {background-image:url(../images/miketockmusictitle.gif);}